



body {    overflow-x: hidden;}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li{margin-bottom: 0;}

.title-area {   display: none;}

.pt150{padding-top: 150px;}

.pb100{padding-bottom: 100px;}

.mt40{margin-top: 40px;}

.mt50{margin-top: 50px;}

.pb50{padding-bottom: 50px;}

.btn-info.focus, .btn-info:focus {   background-color: inherit;    border-color: inherit;    outline: none;}

.arialfont {    font-family: 'Arial';}

.redcolor{color: #c1272d;}

a:focus, a:hover {    text-decoration: none;}

.mb40{margin-bottom: 40px;}

.p-right-70 {    padding-right: 70px;}

.mb100{margin-bottom: 100px;}

.lineheight2{line-height: 2;}

.color-white{color: white;}

.pt100 {padding-top: 100px;}

.pb100{padding-bottom: 100px;}

.redcolor {    color: #c1272d;}

/**************/

.vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner{padding-top: 0;}

.btn-info {  border: 0;    font-size: 14px;    letter-spacing: 0;    font-family: 'HelveticaNeue';    height: 47px;    width: 208px;	border-radius: 10px;	-webkit-border-radius: 10px;  background-image: -moz-linear-gradient( -90deg, rgb(252,124,128) 0%, rgb(205,56,61) 100%); background-image: -webkit-linear-gradient( -90deg, rgb(252,124,128) 0%, rgb(205,56,61) 100%);  background-image: -ms-linear-gradient( -90deg, rgb(252,124,128) 0%, rgb(205,56,61) 100%);}



/********header**********/

.custom-menu-main {  position: absolute;    /*top: 92px;*/  top: 97px;  z-index: 99;    background: #252525;     padding:30px 50px;   left: -630px;    min-height: 740px; height: 100vh;  transition:all 0.4s ease-in-out;outline:none;-webkit-transition:all 0.3 ease-in-out;-ms-transition:all 0.3s ease-in-out;}

.custom-menu-main.active {    left: 0;}

.custom-menu-container {   /*width: 520px; padding-bottom: 40px;*/  width: 400px; 
    padding-bottom: 10px;
    padding-top: 15px;
}

.horizontal-menu-container,.custom-menu-container{ /*padding-left: 100px;*/       padding-left: 60px;}

.horizontal-menu-container{   display: inline-block;    width: 100%;}

.searc-area input[type="search"] {    width: 84px;    padding: 0;    background: transparent;    color: #fff;    border: 0;    border-bottom: 1px solid #3d3d3d;

    height: 20px;    font-size: 12px;font-weight: 300 !important;     letter-spacing: 0.5px;}

.custom-menu-main li span {    width: 30px;    text-align: center;    font-size: 25px;    line-height: 57px;    margin: 0;    float: right;}



ul.sub-menu {    position: absolute;   /* margin-left: 620px;*/ margin-left: 500px;       z-index:99;    left: 0;    background: #464646;    top: 0;    bottom: 0;       padding: 30px 0;}

ul.sub-menu li a {   padding: 20px 50px;     width: 312px;      }
.custom-menu-main li a {  /* padding: 20px 0px; */    padding: 6px 0px;   color: #fff;     display: block;    font-size: 18px;    font-weight: 500;    font-style: normal;text-transform: lowercase; }

.custom-menu-main  ul.sub-menu li a {   padding: 8px 50px;     width: 312px;      }
input.new-search-submit {

    background-color: transparent;

    background-image: url(../images/search.png) !important;

    text-indent: -9999px;

    background-position: center center;

    background-size: contain;

    background-repeat: no-repeat;

    height: 23px;

    width: 16px !important;

    float: left;

    padding: 0;

    line-height: 1 !important;

    margin-right: 6px;

}

.custom-menu-main li a {

    width: calc(100% - 35px);

    float: left;
    

}

a.sub-close-icon {    width: 100% !important;    text-align: right;    padding: 0 30px 0 0px !important;    cursor: pointer;    font-size: 30px !important;}

.glyphicon-menu-hamburger:before, .glyphicon-menu-hamburger:after {   content: "";    width: 43px;    background: #000;    height: 4px;    display: block;    border-radius: 50px;    margin: 10px 0;

    clear: both;}

.header-menu a.btn.btn-default {    border: 0;}

button#genesis-mobile-nav-primary {  background: transparent;    border: 0 !important;    padding: 0 !important;}

.sub-menu > a + li > a {    color:#c1272d !important;}

.horizontal-menu-container ul li a { color: #c1272d;    float: none;   width: 100%;    font-size: 14px;    font-weight: 900;    text-transform: capitalize;}

.horizontal-menu-container ul li  {display: inline-block; padding-right: 50px;}



/*****header end**********/



.header-menu a.btn.btn-default:hover {   background: transparent;}





header.site-header .wrap {    max-width: 100%;    padding: 21px 40px;
    transition-duration: 0.4s;}

.logo_header {  width: 185px; 
    transform: scale(1);
    transition-duration: 0.4s;   text-align: center;    position: absolute;    left: 0;    right: 0;    margin: 0 auto;    display: block;}

.header-right-call a {    color: #000;    font-weight: 700;    font-size: 16px;}

.header-right-call {    padding-right: 30px;}



header.site-header .wrap .widget-area.header-widget-area {   display: inline-block;    width: 100%; vertical-align: middle;    padding-bottom: 5px;}
.home header.site-header .wrap .widget-area.header-widget-area {padding-bottom: 0px;}
.header-menu {    width: auto;    float: left;display: -webkit-box;     display: -webkit-flex;    display: -ms-flexbox;    display: flex;}

.header-menu .menu-header-main-menu-container {  width: 29%;}

.header-menu .menu-item-has-children .sub-menu { display:none;}

.header-menu li.menu-item-has-children .plus-icon { cursor:pointer;color:#F00;}

.header-menu li.menu-item-has-children .minus-icon { cursor:pointer;color:#F00;display:none;}

.genesis-nav-menu li{ padding:0px 15px ; }

.genesis-nav-menu a {    color: #000000;    display: block;    font-size: 14px;    font-size: 14px;    font-weight: 600;    letter-spacing: 0;    padding: 18px 0px;    text-transform: uppercase;}

.navbar-btn {    margin-top: 0px;    margin-bottom: 0px;    margin-right: 40px;}

.header-right-outer {    float: right;    display: -webkit-box;    display: -webkit-flex;    display: -ms-flexbox;    display: flex;   -webkit-box-align: center;-moz-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;}





/************/

.title {

    color: #999999;

    font-size: 25px;

    font-weight: 300;

}

ul.tp-revslider-mainul {    border-bottom-left-radius: 8vw;}

.tp-static-layers {    max-width: 1200px;    width: 100%;    left: 0 !important;    right: 0 !important;    margin: 0 auto !important;}

.tp-parallax-wrap , .tp-loop-wrap, .tp-mask-wrap{    left: 0 !important;    right: 0 !important;    margin: 0 auto !important;}

.banner-caption {    width: 61%;}

.bannercont {   font-size: 16px !important;    line-height: 2 !important;    font-weight: 300 !important;    margin-bottom: 20px !important;font-family: 'HelveticaNeue';}

.p1 {    font-style: italic;    font-size: 23px !important;    font-weight: 500 !important;line-height: 1 !important;}

.bannertitle {    font-weight: 900 !important;    font-size: 127px !important;    line-height: 0.9 !important;    margin-top: -25px !important;    margin-bottom: 10px !important;    letter-spacing: 1px !important; font-family: 'Arial-black';}

div#mapCanvas {    height: 300px; filter: grayscale(1); -webkit-filter: grayscale(1);}	

.bgwhite-btn {  background: #fff !important;    padding: 5px 20px !important;    border-radius: 10px !important;    width: 137px !important;    height: 26px !important;

    display: inline-block;    text-align: center !important;    color: #178ea1 !important;    font-size: 12px !important;    margin-right: 15px !important;	line-height: 1 !important;font-family: 'HelveticaNeue'; font-weight: 500 !important;     text-transform: lowercase;letter-spacing: 0 !IMPORTANT;border: 0 !important;}

.border-btn {  background: transparent !important;    padding: 6px 20px !important;    border-radius: 10px !important;    width: 137px !important;    height: 26px !important;

    display: inline-block;    text-align: center !important;    color: #fff !important;    font-size: 12px !important;    margin-right: 15px !important;	border: 1px solid #fff !important;

	line-height: 1 !important;}

.hesperiden .tp-bullet {  background: #fff;    border: 0;}

.hesperiden .tp-bullet:hover, .hesperiden .tp-bullet.selected {   background: #c1272d;}





.bgbox > .vc_column-inner > .wpb_wrapper {    padding:180px 50px;    width: 60%;    margin: 0 auto; color: #fff;}

.bgpink > .vc_column-inner { background-image: -moz-linear-gradient( 107deg, rgb(248,167,175) 0%, rgb(254,182,144) 0%, rgb(254,84,119) 100%);

  background-image: -webkit-linear-gradient( 107deg, rgb(248,167,175) 0%, rgb(254,182,144) 0%, rgb(254,84,119) 100%);

  background-image: -ms-linear-gradient( 107deg, rgb(248,167,175) 0%, rgb(254,182,144) 0%, rgb(254,84,119) 100%);  }

.bgbox > .vc_column-inner{position: relative;  transition:all 0.5s ease-in-out;outline:none;-webkit-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;}

.bgbox > .vc_column-inner:hover:before, .bgbox > .vc_column-inner:hover .serv-hover-img {        opacity: 1;}

.bgbox > .vc_column-inner:before {   content: "";    height: 100%;    width: 100%;    position: absolute;    top: 0;    bottom: 0;    left: 0;    right: 0;       border-style: solid;    border-image-slice: 1 !important;    outline-offset: 0;    border-width: 15px;	opacity: 0;	  transition:all 0.5s ease-in-out;outline:none;-webkit-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;}



.bgpink > .vc_column-inner:before {    border-image: -webkit-linear-gradient( -70deg, #feb690 0%, #fe5477 100%);    border-image: -moz-linear-gradient( -70deg, #feb690 0%, #fe5477 100%);    border-image: -ms-linear-gradient( -70deg, #feb690 0%, #fe5477 100%);   }

.bgpurple > .vc_column-inner:before {    border-image: -webkit-linear-gradient( -70deg, #508bbe 0%, #bda8d7 100%);    border-image: -moz-linear-gradient( -70deg, #508bbe 0%, #bda8d7 100%);    border-image: -ms-linear-gradient( -70deg, #508bbe 0%, #bda8d7 100%);   }

.bglightgreen > .vc_column-inner:before {    border-image: -webkit-linear-gradient( -119deg, #b1fde6 0%, #94ccc0 100%);    border-image: -moz-linear-gradient( -119deg, #b1fde6 0%, #94ccc0 100%);    border-image: -ms-linear-gradient( -119deg, #b1fde6 0%, #94ccc0 100%);   }

.bgblue > .vc_column-inner:before {    border-image: -webkit-linear-gradient( -70deg, #296294 0%, #4ba6d3 100%);    border-image: -moz-linear-gradient( -70deg, #296294 0%, #4ba6d3 100%);    border-image: -ms-linear-gradient( -70deg, #296294 0%, #4ba6d3 100%);   }



.serv-hover-img {    position: absolute;    left: 0;    bottom: 0;	opacity: 0;	  transition:all 0.5s ease-in-out;outline:none;-webkit-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;}

.bgpurple .serv-hover-img {   bottom: auto;    top: 0;    right: 0;    left: auto;}

.bgblue .serv-hover-img {   left: auto;    right: 0;    bottom: -30px;}



.pagelink a {    position: absolute !important;    z-index: 999;    left: 0;    right: 0;    top: 0 !important;    bottom: 0;    height: 100% !important;    width: 100% !important;    background: transparent !important;    opacity: 0;	  transition:all 0.5s ease-in-out;outline:none;-webkit-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;}

.bgbox .pagelink {   margin: 0;}

.bgbox {    padding: 6px;}

.vc_btn3{border-radius: 10px !important;   background-color: rgb(255, 255, 255) !important;  font-size: 12px !important;  color: rgb(0, 0, 0) !important;  line-height:26px !important; width: 137px !important; height: 26px !important; padding: 0 !important; font-weight: 400;}

.btn-border .vc_btn3 {  border: 1px solid #666666 !important;    height: 48px !important;    width: 205px !important;    line-height: 48px !important;    font-size: 14px !important;

    color: #666666 !important;}

.bgbox .vc_btn3-container {    margin-top: 20px;}

.bgpurple > .vc_column-inner {  background-image: -moz-linear-gradient( 47deg, rgb(43,188,219) 0%, rgb(189,168,215) 0%, rgb(80,139,190) 100%);  background-image: -webkit-linear-gradient( 47deg, rgb(43,188,219) 0%, rgb(189,168,215) 0%, rgb(80,139,190) 100%);  background-image: -ms-linear-gradient( 47deg, rgb(43,188,219) 0%, rgb(189,168,215) 0%, rgb(80,139,190) 100%);  }

.bglightgreen  > .vc_column-inner {  background-image: -moz-linear-gradient( 65deg, rgb(212,228,193) 0%, rgb(9,157,172) 100%);  background-image: -webkit-linear-gradient( 65deg, rgb(212,228,193) 0%, rgb(9,157,172) 100%);  background-image: -ms-linear-gradient( 65deg, rgb(212,228,193) 0%, rgb(9,157,172) 100%);  }

.bgblue  > .vc_column-inner {  background-image: -moz-linear-gradient( -58deg, rgb(75,167,212) 0%, rgb(31,77,129) 100%);  background-image: -webkit-linear-gradient( -58deg, rgb(75,167,212) 0%, rgb(31,77,129) 100%);  background-image: -ms-linear-gradient( -58deg, rgb(75,167,212) 0%, rgb(31,77,129) 100%);  }













.b4_con_sec {  background: #e8e8e8;    padding-top: 50px; padding-bottom: 20px;  }

.copy-right-foo {   background: #c1272d;    color: #fff;    text-align: center;    padding: 10px;}

.copy-right-foo a{color: #fff;}

.copy-right-foo p {   margin: 0;}

.footer-inner {  padding-top: 50px;    padding-bottom: 20px;}

.form-control {   height: 47px;    border-radius: 0;    border: 0;}

.testimonialsection {   background-image: url(/wp-content/uploads/2019/12/grybg.jpg);    background-size: cover;    background-position: center center;padding-top: 45px;

    padding-bottom: 20px;}

.testimonialsection .owl-theme .owl-dots .owl-dot.active span, .testimonialsection .owl-theme .owl-dots .owl-dot:hover span {

    background-image: -moz-linear-gradient( 88deg, rgb(225,68,73) 0%, rgb(252,120,125) 100%);

    background-image: -webkit-linear-gradient( 88deg, rgb(225,68,73) 0%, rgb(252,120,125) 100%);

    background-image: -ms-linear-gradient( 88deg, rgb(225,68,73) 0%, rgb(252,120,125) 100%);

}

.testimonialsection .owl-theme .owl-dots .owl-dot span{background: #fff;}

.b4_form_title .titel {    font-size: 20px;    font-weight: 500;    }

.b4_form_desc {    color: #666666;    font-weight: 300;    padding-right: 5%;}

.b4_form_title {    margin-top: 30px;}

.inputbox ::-webkit-input-placeholder {color: #666666; opacity: 1;}

.inputbox ::-moz-placeholder { color: #666666; opacity: 1;}

.inputbox :-ms-input-placeholder {color: #666666; opacity: 1;}

.inputbox :-moz-placeholder {color: #666666; opacity: 1;}

.form-control {    height: 47px;    border-radius: 0;    border: 0;    font-weight: 300;    color: #666 !important;    font-size: 15px;    -webkit-appearance: none;    box-shadow: none;    padding: 10px 15px;}

.inputbox {   margin-bottom: 20px;    padding: 0 10px;}

.g-recaptcha {   transform: scale(0.60);    -webkit-transform: scale(0.60);    transform-origin: 0 0;    -webkit-transform-origin: 0 0;     max-height: 50px;}

span.ajax-loader {    position: absolute;}

input[type="submit"] {    border-radius: 10px;    -webkit-border-radius: 10px;    background-image: -moz-linear-gradient( -90deg, rgb(252,124,128) 0%, rgb(205,56,61) 100%);

    background-image: -webkit-linear-gradient( -90deg, rgb(252,124,128) 0%, rgb(205,56,61) 100%);    background-image: -ms-linear-gradient( -90deg, rgb(252,124,128) 0%, rgb(205,56,61) 100%);

    font-size: 15px;    color: #fff !important;    text-transform: capitalize;    width: 100%;    border: 0;    letter-spacing: 0;    font-weight: 500;    font-style: normal; line-height: 1;}

.inputbox select{    background-image: url(/wp-content/uploads/2019/12/arrow.png);    background-repeat: no-repeat;	background-position: right 15px center;}

.footer-inner, .footer-inner a {  color: #666666;    font-size: 12px;font-weight: 500;line-height: 1.5;}

.widget ul li {    margin-bottom: 0;    padding-bottom: 10px;}

.width-1 p{  margin-bottom: 10px;}

.width-1:nth-child(2) .textwidget p {  width: 50%;    float: left;    padding-right: 5px;}

.width-1:nth-child(2) {    width: 35%;}

.width-1:nth-child(1) {    width: 19%;}

.width-1:nth-child(3) ul li {    width: 50%;    float: left;    padding-right: 10px;}

.width-1:nth-child(3) {    width: 22%;}

.width-1:nth-child(4), .width-1:nth-child(5) {    width: 12%;}

.testimonialsection .title:after {    content: "";    height: 4px;    width: 100px;    display: block;    background: #d4d4d4;    margin: 40px auto;}

.testimonials_slider {    text-align: center;    width: 70%;    margin: 0 auto;}

.testi-content {    font-size: 16px;    color: #fff;    line-height: 1.7;margin-bottom: 30px;}

.test-image {    height: 56px;    width: 56px;    margin: 40px auto 20px;    background: #fff;    border-radius: 50%;    -webkit-border-radius: 50%;    overflow: hidden;}

.widget-title {    font-size: 15px;    color: #c1272d;    font-weight: 500;    font-style: normal; margin-bottom: 20px;}



aside#media_image-5 {  padding-top: 0px;    margin-bottom: 5px;}

div#pum-78 {    overflow-y: hidden;}

.pum-theme-73 .pum-content + .pum-close, .pum-theme-lightbox .pum-content + .pum-close {    top: 15px;    right: 15px;    background: transparent;    box-shadow: none;

    border: 0;}

div#popmake-78 video {    width: 100%;    height: 100%;}

div#popmake-78 {        top: 0 !important;    border: 0 !important;    padding: 0 !important;	left: 0 !important;    right: 0 !important;	box-shadow: none !important;

    background: transparent !important;margin: 0 !important; }

.testi-name {    font-size: 18px;    color: #fff;    margin: 0;}

.testi-designation {    font-size: 16px;    color: #fff;    font-style: italic;    font-weight: 100 !important;	margin-bottom: 25px !important;}

.pum-theme-73, .pum-theme-lightbox {    background-color: rgba( 0, 0, 0, 0.80 );}

#popmake-97.pum-container {    padding: 15px;    border-radius: 0;    border-width: 15px;	background-image: -moz-linear-gradient( 100deg, rgb(255,151,130) 0%, rgb(255,53,60) 100%);  background-image: -webkit-linear-gradient( 100deg, rgb(255,151,130) 0%, rgb(255,53,60) 100%);

  background-image: -ms-linear-gradient( 100deg, rgb(255,151,130) 0%, rgb(255,53,60) 100%);	position: relative;	border-image: -webkit-linear-gradient( -90deg, #ff917e 0%, #ff3b40 100%);

	border-image: -moz-linear-gradient( -90deg, #ff917e 0%, #ff3b40 100%);	border-image: -ms-linear-gradient( -90deg, #ff917e 0%, #ff3b40 100%);	border-style: solid;	border-image-slice: 1;}

#popmake-97 .pum-content.popmake-content {    color: #fff;    width: 80%;    margin: 0 auto;    padding: 100px 15px 10px;}

#popmake-97 .pum-content.popmake-content h1 {    font-size: 52px;    font-weight: 500;    color: #fff;    text-transform: uppercase;    margin-bottom: 10px;}

#popmake-97 .pum-content.popmake-content p {    text-align: center;    font-size: 12px;    line-height: 1.7; font-weight: 300;}

#popmake-97 .pum-content.popmake-content form {    margin-top: 20px;    margin-bottom: 0px;}

#popmake-97 .pum-content.popmake-content input[type="submit"] {    border-radius: 10px;    -webkit-border-radius: 10px;    background-image: -moz-linear-gradient( -86deg, rgb(255,196,191) 0%, rgb(255,117,106) 100%);    background-image: -webkit-linear-gradient( -86deg, rgb(255,196,191) 0%, rgb(255,117,106) 100%);    background-image: -ms-linear-gradient( -86deg, rgb(255,196,191) 0%, rgb(255,117,106) 100%);    height: 30px;    width: 137px;    margin: 0 auto;    line-height: 26px !important;    padding: 0;    box-shadow: 0 2px 15px 1px rgba(0,0,0,0.1);    font-size: 12px;}


//corona popup
#popmake-1210.pum-container {    padding: 15px;    border-radius: 0;    border-width: 15px;	background-image: -moz-linear-gradient( 100deg, rgb(255,151,130) 0%, rgb(255,53,60) 100%);  background-image: -webkit-linear-gradient( 100deg, rgb(255,151,130) 0%, rgb(255,53,60) 100%);

  background-image: -ms-linear-gradient( 100deg, rgb(255,151,130) 0%, rgb(255,53,60) 100%);	position: relative;	border-image: -webkit-linear-gradient( -90deg, #ff917e 0%, #ff3b40 100%);

	border-image: -moz-linear-gradient( -90deg, #ff917e 0%, #ff3b40 100%);	border-image: -ms-linear-gradient( -90deg, #ff917e 0%, #ff3b40 100%);	border-style: solid;	border-image-slice: 1;}

#popmake-1210 .pum-content.popmake-content {    color: #fff;    width: 80%;    margin: 0 auto;    padding: 100px 15px 10px;}

#popmake-1210 .pum-content.popmake-content h1 {    font-size: 52px;    font-weight: 500;    color: #fff;    text-transform: uppercase;    margin-bottom: 10px;}

#popmake-1210 .pum-content.popmake-content p {    text-align: center;    font-size: 12px;    line-height: 1.7; font-weight: 300;}

#popmake-1210 .pum-content.popmake-content form {    margin-top: 20px;    margin-bottom: 0px;}

#popmake-1210 .pum-content.popmake-content input[type="submit"] {    border-radius: 10px;    -webkit-border-radius: 10px;    background-image: -moz-linear-gradient( -86deg, rgb(255,196,191) 0%, rgb(255,117,106) 100%);    background-image: -webkit-linear-gradient( -86deg, rgb(255,196,191) 0%, rgb(255,117,106) 100%);    background-image: -ms-linear-gradient( -86deg, rgb(255,196,191) 0%, rgb(255,117,106) 100%);    height: 30px;    width: 137px;    margin: 0 auto;    line-height: 26px !important;    padding: 0;    box-shadow: 0 2px 15px 1px rgba(0,0,0,0.1);    font-size: 12px;}



.inputbox.checkbox {    padding-top: 70px;}



button.close.menu-closes {    font-size: 25px;    color: #fff;    opacity: 1;}

.featu#c1272d_image_area {    display: none;}

.innerbanner .banner-caption {    width: 100%;    color: #fff;}

.banner-img.wpb_single_image img {    width: auto !important;	max-width: none !important;}

.banner-img {    margin-top: -50px;}

.innerbanner {overflow: visible !important; border-bottom-left-radius: 8vw;margin-bottom: 110px;min-height: 550px;}

.tablepress th, .tablepress td { padding: 3px 10px;  font-size: 14px;  font-weight: 300;   border-color: #e1e1e1;}

.tablepress th {  font-weight: 500;    background: #daedf8;}

.column-1 {   width: 45%;}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading {   border-color: #f8f8f8 !important;    background-color: #fff !important;}

 .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body, .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body::after,  .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body::before {

    border-color: #f8f8f8 !important;}

 .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body {   background-color: #fff !important;}

 .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {    border-color: #f8f8f8 !important;    background-color: #ffffff !important;}

tr.row-1 {   background: #daedf8 ;}

.tablepress  tbody.row-hover {    border-bottom: 0 !important;}

 .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a {  color: #c1272d !important;   }

 .vc_tta-color-grey.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after,  .vc_tta-color-grey.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before {    border-color: #c1272d !important;}

tr.odd {  background: #f8f8f8;}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a {   color: #666;    font-weight: 500;}



 .vc_tta.vc_general .vc_tta-panel-title>a { padding-top: 12px !important;  padding-bottom: 12px !important;}

.inner-width {   width: 665px;    font-size: 16px;    line-height: 1.7;    margin: 0 auto;    float: none;    max-width: 90%;}

.seo-section .title {    margin-bottom: 10px;}

.banner-img {    right: 0;     position: absolute;    top: auto;    bottom: 0;}

.right-cont-banner {    position: static;}

.innerbanner .p1 {    margin-bottom: 13px;}

.innerbanner .bannertitle {    margin-bottom: 10px !important; font-size: 100px !important;}

.SprayTanningbanner .banner-img { bottom: -160px;      right: 0px;}

.imgtitle {    margin-bottom: 25px;}

.faqsection .title {    font-weight: 500;}

.faqsection .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading {    background: #e8e8e8 !important;}

.faqsection .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {  background: #e8e8e8 !important;}

.faqsection .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body {    background-color: #f7f7f7 !important;    padding: 20px 35px !important;border-top: 2px solid #fff !important;}

.faqsection .vc_tta.vc_general .vc_tta-panel-title>a {  padding-top: 12px !important;    padding-bottom: 12px !important;    font-size: 18px !important;    text-transform: uppercase;     letter-spacing: 1px; color: #000 !important;padding-left: 35px !important;}

 .faqsection .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a {  color: #000 !important; }

.faqsection  .vc_tta .vc_tta-controls-icon{height: 22px !important;    width: 22px !important;}

.faqsection .vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::after, .faqsection .vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::before {    border-color: #000 !important; }

.faqsection .vc_tta-color-grey.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after,.faqsection .vc_tta-color-grey.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before {    border-color: #000 !important;}

.faqsection ul li {   position: relative;    padding-left: 10px; line-height: 2;}

.faqsection ul li:before { content: "";    height: 5px;    width: 5px;    border-radius: 50%;    display: block;    background: #999;    position: absolute;    left: 0;    top: 12px; display: none;}

.faqsection .vc_tta.vc_tta-shape-rounded .vc_tta-panel-body, .faqsection .vc_tta.vc_tta-shape-rounded .vc_tta-panel-heading {   border-radius: 0 !important;border-top: 2px solid #fff !important;}

.contactbanner .p1 {  font-size: 26px !important;    font-weight: 500 !important;}

.contactbanner .bannercont {   margin-top: 30px;    width: 400px;    max-width: 100%;}

.contactbanner  h4 {    color: #fff;    margin-bottom: 15px; font-size: 15px;} 

.contactbanner .bannercont li { font-size: 12px;  width: 50%;   float: left; margin-bottom: 10px; padding-right: 15px;  }

.contactbanner .bannercont li strong {    font-weight: 300;    width: 65px;    display: inline-block;    margin-right: 6px;}

.aboutbanner .banner-img {  margin: 0;    position: absolute;    right: 0;    bottom: 0;    top: 0;	width: 50%;}

.aboutbanner .banner-img.wpb_single_image img{width: 100%;}

.aboutbanner .banner-img * {    width: 100%;}

.width-600 > .vc_column-inner > .wpb_wrapper { width: 530px;    margin-left: auto;max-width: 100%;}

.aboutbanner  .left-cont-banner{  z-index: 2; min-height: 250px}

.keep-smooth { position: absolute;    right: -55px;    bottom: 35px;text-align: right !important;}

.aboutbanner .banner-img * {    width: 100%;    height: 100%;}

.about-1 {  position: absolute;    top: -25px;    margin-left: -190px;}

.aboutbanner .banner-img.wpb_single_image img {  width: 100% !important;    height: 100% !important;    object-fit: cover;    object-position: center;}

.aboutslider  ul.slides {    height: 600px;}

.aboutslider  ul.slides * {    height: 100%;}

.aboutslider .wpb_gallery .wpb_flexslider .flex-control-nav { top: 50%;  margin-left:30px;  margin-top: 0;    left: 0;    text-align: left;    transform: translate(0, -50%);    -webkit-transform: translate(0, -50%);}

.wpb_gallery.wpb_content_element.vc_clearfix {  margin: 0;}

.aboutslider .flexslider {    margin: 0;    border: 0;    border-radius: 0;}

.aboutslider .flexslider .slides img {      object-fit: cover;    height: 100%; max-height: 100%; max-width: 100%; width: 100%; object-position: top;}

.aboutslider ul.flex-direction-nav {    display: none;}

.aboutslider .flex-control-nav li {  margin: 10px 0;    display: block;    zoom: 1;}

.aboutslider .flex-control-paging li a{width: 14px;  height: 14px;    display: block;    background: #363636;    }

.aboutslider .flex-control-paging li a.flex-active{background: #d53d42;}

.aboutslider {    padding-right: 40px;}

.aboutquote {   font-size: 24px;    font-weight: 500;    font-family: 'Baskerville BT Bold';    color: #666;    font-style: italic;}

.inner-width.aboutquote {    width: 1000px; max-width: 100%;}

m-responsive.pum-responsive-medium {  margin-left: auto;    width: 950px;    margin-right: auto;}

.contact-page.b4_con_sec {  background: #f4f4f4;    text-align: center;    padding-bottom: 30px;}

.pin-icon i.fa {  font-size: 50px;    color: #999;    margin-bottom: 30px;}

.address-name {   font-size: 15px;    color: #333;    font-weight: 300;}

.city-name {    font-size: 18px;    color: #333333;    font-weight: 500;    font-style: normal;line-height: 1;}

.location-lis {    margin-bottom: 35px;}

.more-locations i.fa {  font-size: 23px; color: #a9a9a9;    height: 40px;    width: 40px;    border-radius: 50%;    -webkit-border-radius: 50%;    border: 1px solid #a9a9a9;    line-height: 40px;    text-align: center;}

.more-locations .fa-chevron-circle-down:before {    content: "\f107";}

.contactpageform .inputbox input, .contactpageform .inputbox select {   width: auto;    height: auto;    padding: 0;    border: 0;    margin-left: 15px;    font-size: 19px;    color: #cccccc;    font-weight: 500;    -webkit-appearance: none;    max-width: 160px;}

.contactpageform label {  font-size: 20px;    color: #333;    font-weight: 500;}



.contactpageform .inputbox input::-webkit-input-placeholder {color: #ccc;}

.contactpageform .inputbox input::-moz-placeholder { color: #ccc;}

.contactpageform .inputbox input:-ms-input-placeholder {color: #ccc;}

.contactpageform .inputbox input:-moz-placeholder {color: #ccc;}

.contactpageform .inputbox {    margin-bottom: 5px; padding: 0;display: -webkit-box;

    display: -webkit-flex;

    display: -ms-flexbox;

    display: flex;

}

.contactpageform .inputbox select {  background-position: right 0 center;    padding-right: 15px;    width: auto;    max-width: none !important;}

.JUST-QUICKLY {    color: #333;    font-style: italic;    font-size: 14px;    margin-bottom: 35px;}

.contactpageform {    margin-bottom: 70px;}

.submitbox {    margin-top: 15px;}

.bloginnerbox {   background: #f9f9f9;    padding: 30px 15px;}

.detail-date {    margin-bottom: 10px;    font-weight: 500;}

.blog-title a {  font-size: 20px;    line-height: 1.1;    font-weight: 500;    color: #333;    display: block;    margin-bottom: 20px;min-height: 67px;}

.blog-content {    margin-bottom: 30px;}

a.readmore.button {    border: 1px solid #c1272d;    border-radius: 0;    background: transparent;    color: #c1272d;    letter-spacing: 0;    font-weight: 500;    padding: 8px 30px; text-transform: capitalize;}

.loadmornews {  text-align: center;    margin: 30px 0;}

.site-btn.button {  font-size: 10px;    letter-spacing: 0;    text-transform: capitalize;    background: transparent;    border: 0;    color: #999;    padding: 0;    font-weight: normal;}

.site-btn.button i.fa.fa-angle-down { font-size: 25px;    display: block;    padding-top: 5px;}

.news-item {  margin-bottom: 30px;}

.featured_image_area {    display: none;}

.featured_image_area-new {  -webkit-box-align: center;-moz-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center; margin-left: 0; margin-right: 0;}

.blog-list .title {   text-align: center;    color: #000000;    font-weight: 500;    margin-bottom: 30px;}



.featured_image_area-new.innerbanner .p1 {    margin-left: 35px;    margin-bottom: 0;    font-size: 26px !important;    font-weight: 600 !important;}



input[type="checkbox"] {

    -webkit-font-smoothing: antialiased;

    text-rendering: optimizeSpeed;

    width: 13px;

    height: 13px;

    margin: 0;

    margin-right: 1px;

    display: block;

    float: left;

    position: relative;

    cursor: pointer;

    margin-top: 5px;

	-webkit-appearance: none;

	appearance: none;

	-moz-xappearance: none;

}

input[type="checkbox"] {

    Background: transparent !important;

    border: 0 none !important;

}







input[type="checkbox"]:after {

    -webkit-font-smoothing: antialiased;

    text-rendering: optimizeSpeed;

    width: 14px;

    height: 14px;

    margin: 0;

    margin-right: 1px;

    display: block;

    float: left;

    position: relative;

    cursor: pointer;

    margin-top: -2px;

    content: "";

    border-radius: 50%;

    -webkit-border-radius: 50%;

    background:transparent;

    border: 1px solid #fff;

    margin-left:0px;

}

input[type="checkbox"]:checked:before {

    width: 10px;

    height: 10px;

    content: "";

    display: block;

    position: absolute;

    background: #fff;

    border-radius: 50%;

    left: 2px;

}

.pum-content.popmake-content span.wpcf7-not-valid-tip {

    color: #f7e700;

}





.laserbanner .banner-img {    overflow: hidden; text-align: right;}

.bgbox:nth-child(odd) {    padding-left: 0;}

.bgbox:nth-child(even) {    padding-right: 0;}



.submitbtn1 {

    width: calc(100% - 206px);

    margin-right: 0;

    margin-left: auto;

    float: right;

}

.captchawidth {

    width: 206px;

}

.view-more-faq .vc_btn3.vc_btn3-icon-left {

    text-align: center;

}

.view-more-faq .vc_btn3.vc_btn3-icon-left {

    text-align: center;

    border: 0;

    color: #999 !important;

    font-size: 12px !important;

}



.view-more-faq i.fa.fa-angle-down {

    font-size: 25px;

    display: inline-block;

    padding-top: 5px;

    width: 100%;

    line-height: 1 !important;

    text-align: center !important;

    top: 30px;

    left: 0 !important;

    right: 0 !important;

}

.more-locations {

    display: block;

    clear: both;

    cursor: pointer;

}

.left-cont-banner {   z-index: 2;}

.pin-icon i.fa:before {   content: url(/wp-content/uploads/2019/12/location.png);}



body.single-post{}

 .img-section .wpb_text_column {

    height: auto !important;

}

body.single-post .content-sidebar-wrap {    

    padding-bottom: 50px;

    display: inline-block;

    width: 100%;

}

body.single-post .date_news {

    margin-top: 20px;

}

body.single-post .content-sidebar-wrap > main.content {

    width: 75%;

    float: left;

	padding-right: 30px;

    border-right: 1px solid #eee;

}

body.single-post aside.widget.widget-area {

    width: 25%;

    float: right;

	padding-left: 30px;

}

body.single-post .widget-recent-item .image-thumbnail {

    width: 70px;

    float: left;

    overflow: hidden;

}

body.single-post .image-thumbnail img {

    width: 100% !important;

    height: auto !important;

}

body.single-post .image-main {

    width: calc(100% - 90px);

    float: right;

}

body.single-post .image-main h4 a {

    font-size: 15px;

    color: #333 !important;

}

body.single-post .widget-recent-item {

    margin-bottom: 15px;

}

html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden] {

    padding-right: 0px;

}

.b4_con_sec div.wpcf7-response-output {

    margin: 0 0 10px 0;

}



.bgwhite-btn:hover {

    background: transparent !important;

    border: 1px solid #fff !important;

    color: #fff !important;

}

.border-btn:hover {

    background: #fff !important;

    color: #178ea1 !important;

}

.btn-border .vc_btn3:hover, .btn-border .vc_btn3:focus {

    background: #c1272d !important;

    color: #fff !important;

}

.btn-info.active.focus, .btn-info.active:focus, .btn-info.active:hover, .btn-info:active.focus, .btn-info:active:focus, .btn-info:active:hover, .open>.dropdown-toggle.btn-info.focus, .open>.dropdown-toggle.btn-info:focus, .open>.dropdown-toggle.btn-info:hover {

    color: #fff;

    background-color: #c1272d ;

    border-color: #c1272d ;

}

a.readmore.button:hover {

    background: #c1272d;

    color: #fff;

}



.bannerbutton img {

width: 137px !important;

    height: 26px !important;

	margin-right: 7px !important;

}

.content ul{margin-left: 15px;}

 .content ul li {

    list-style-type: disc;

}
@media screen and (max-width: 1500px){
.genesis-nav-menu li {
    padding: 0px 10px;
}
header.site-header .wrap {
    padding-left: 15px;
    padding-right: 15px;
}
}